Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 5 of 5 FirstFirst ... 345
Results 41 to 45 of 45

Thread: Sygic 17.9.0

  1. #41
    Master spyder's Avatar
    Join Date
    Jan 2016
    Location
    Esperia
    Posts
    490
    Rep Power
    112

    Default

    I You have v 17.9.0 working. simply over-install 17.9.1 apk.

  2.    Advertissements


  3. #42
    Member
    Join Date
    Jun 2012
    Location
    EU
    Posts
    13
    Rep Power
    0

    Default

    joxsi, try this: [Only registered and activated users can see links. ]
    Last edited by gpsfree; 15th March 2019 at 01:21 PM.

  4. #43
    Master asprin624's Avatar
    Join Date
    Aug 2009
    Location
    Belgium
    Age
    70
    Posts
    386
    Rep Power
    84

    Default

    Quote Originally Posted by nadirpillo View Post
    version 17.9.1 not supported android 4.2.2 ?? it's possible? old v. 17.9.0 is ok..sorry
    Spoiler: Android version 4.4 and up
    YG2KwYL


    I see this version also being removed and going to 5.0 or 6.0 like many other app have done.

    The only latest one that will still work is 17.9.0

    ______________________________________________

    @joxsi,

    TTS loquendo has not been used for sometime now.

    Time to move on or go back to an older version of Sygic.......
    Last edited by asprin624; 15th March 2019 at 02:41 PM.

  5. #44
    Member
    Join Date
    Oct 2018
    Location
    EU
    Posts
    15
    Rep Power
    0

    Default

    @ Spyder overinstall 17.9.1 apk over 17.9.0 files worked.
    But now I also know the reason why 17.9.1 was not working initially: my Android file explorer sometimes adds .txt when copy files; like e.g. settings.ini is changed to settings.ini.txt after removing ".txt" the installation of 17.9.1 works now also.
    May be this also the reason why Lonquendo TTS worked on 17.9.0 (no wrong *.ini.txt file) but not on 17.9.1 (many wrong *.ini.txt files after copying)

    - OK now Lonquendo TTS is also working with 17.9.1.
    The reason was that my file explorer changed many files from *.ini to *.ini.txt after removing "*.txt" and new installation I can choose favourite Lonquendo TTS speech.

    By the way my feeling was that in previous Sygic version like 17.4.20 traffic information was not very accurate and not given for the full travel length this was better with Sygic InCar.
    Soemtime I was in a traffic jam and Sygic 17.4.20 did not show this although Sygic in Car was showing that.

    With Sygic 17.9.0 or 17.9.1 it seems traffic is now shown on the complete route like in Sygic InCar hopefully it is now improved similar to Sygic InCar.

    Furthermore I like the implementation of parking costs in Sygic InCar better compared to Sygic Standard because in Sygic InCar you get a list with parking costs near to where you want go in Sygic Standard you have to click on every parking place to see the costs.

    But I miss the micro in Sygic InCar for destination speech control.

    And last but not least I like the better contrast and colors of the Sygic InCar maps compared to Sygic Standard.

    They should make best of all one Sygic App ...

    Which maps will work with SYGIC 17.9.1 - only TomTom?


    Don't post by post - use option - Edit.
    Last edited by Boki_Srb; 15th March 2019 at 09:10 PM.

  6. #45
    Master spyder's Avatar
    Join Date
    Jan 2016
    Location
    Esperia
    Posts
    490
    Rep Power
    112

    Default

    TT standard maps are downloaded from app, and are the most suitable. You can try with a little map of other Provider and test. The content.info in the download pack is universal. In Maps folder must be map or maps of the same Provider.

 

 
Page 5 of 5 FirstFirst ... 345

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •